Bug 1411 - [UPDATE REQUEST] [UPSTREAM UPDATE] tomcat6
: [UPDATE REQUEST] [UPSTREAM UPDATE] tomcat6
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 10:05 MSK by Andrew Lukoshko
Modified: 2013-10-23 13:32 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-01-10 10:05:30 MSK
Updated tomcat6 from RHEL6 upstream.

Advisory:
* When a web application used its own class loader when compiling JSP, a
deadlock in Tomcat WebappClassLoader could occur. This update fixes the
synchronization bug and external class loaders no longer interfere with
WebappClassLoader.

http://rhn.redhat.com/errata/RHBA-2013-0137.html

Build lists:
https://abf.rosalinux.ru/build_lists/872021
https://abf.rosalinux.ru/build_lists/872022
Comment 1 Vladimir Potapov 2013-01-12 02:58:28 MSK
tomcat6-6.0.24-48.res6
**************** RHEL Advisory *****************
* When a web application used its own class loader when compiling JSP, a
deadlock in Tomcat WebappClassLoader could occur. This update fixes the
synchronization bug and external class loaders no longer interfere with
WebappClassLoader.

http://rhn.redhat.com/errata/RHBA-2013-0137.html
************************************************
QA Verified